### Name: plot.ergmm
### Title: Plotting Method for class ERGMM
### Aliases: plot.ergmm
### Keywords: graphs hplot

### ** Examples

#
# Using Sampson's Monk data, lets fit a 
# simple latent position model
#
data(sampson)
#
# Using Sampson's Monk data, lets fit a latent clustering model
#
samp.fit <- ergmm(samplike ~ latent(d=2, G=3))
#
# See if we have convergence in the MCMC
mcmc.diagnostics(samp.fit)
#
# Plot the resulting fit.
#
plot(samp.fit,labels=TRUE)
plot(samp.fit,pie=TRUE)
plot(samp.fit,what="pmean")
plot(samp.fit,what="cloud")
plot(samp.fit,what="density")



