### Name: simulate
### Title: Draw from the distribution of an Exponential Random Graph Mixed
###   Model
### Aliases: simulate simulate.ergmm.model simulate.ergmm
### Keywords: graphs models nonlinear nonparametric cluster datagen

### ** Examples

#
# Fit a short MCMC run: just the MCMC.
#
data(sampson)
gest <- ergmm(samplike ~ latent(d=2,G=3),control=ergmm.control(burnin=1000,interval=5))
#
# Draw from the posterior
#
g.sim <- simulate(gest)
plot(g.sim)
#
# Draw from the first draw from the posterior
#
g.sim <- with(gest,simulate(model,par=sample[[1]],prior=prior))
plot(g.sim)



